<?php
$loginname=$_POST['uname'];
$loginpass=$_POST['pwd'];
if($loginname==''){
  $reply=array('status'=>"failed",'message'=>'invalid Username');
  echo json_encode($reply);
    exit();
}

if($loginpass==''){
  $reply=array('status'=>"failed",'message'=>'invalid Password');
  echo json_encode($reply);
  exit();
}
include 'iconnect.php';
validateUsers($loginname,$loginpass);
?>
